Index: /extensions/NBC_UserAdvManager/trunk/admin/global.tpl
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/admin/global.tpl	(revision 4961)
+++ /extensions/NBC_UserAdvManager/trunk/admin/global.tpl	(revision 4962)
@@ -41,5 +41,5 @@
         <input type="radio" value="false" {$UserAdvManager_USERNAME_CHAR_FALSE} name="UserAdvManager_Username_Char">{'UserAdvManager_Username_Char_false'|@translate}<br>
         <input type="radio" value="true" {$UserAdvManager_USERNAME_CHAR_TRUE} name="UserAdvManager_Username_Char">{'UserAdvManager_Username_Char_true'|@translate}
-        <div style="margin-left: 2em"><input type="text" name="UserAdvManager_Username_List" value="{$UserAdvManager_USERNAME_CHAR_LIST}" size="20" style="text-align: center;"></div><br><br>
+        <div id="uam_leftmargin"><input type="text" name="UserAdvManager_Username_List" value="{$UserAdvManager_USERNAME_CHAR_LIST}" size="20" style="text-align: center;"></div><br><br>
     	</li>
       
@@ -67,10 +67,10 @@
 {if $UserAdvManager_MAILEXCLUSION_TRUE}
   {if $UserAdvManager_ERROR_REPORTS4}     
-      <div style="margin-left: 2em"><textarea name="UserAdvManager_MailExclusion_List" id="UserAdvManager_MailExclusion_List" rows="3" cols="80" style="color: red" {$TAG_INPUT_ENABLED}>{$UserAdvManager_MAILEXCLUSION_LIST}</textarea></div><br><br>
-  {else}
-      <div style="margin-left: 2em"><textarea name="UserAdvManager_MailExclusion_List" id="UserAdvManager_MailExclusion_List" rows="3" cols="80" {$TAG_INPUT_ENABLED}>{$UserAdvManager_MAILEXCLUSION_LIST}</textarea></div><br><br>
-  {/if}
-{else}
-      <div style="margin-left: 2em"><textarea name="UserAdvManager_MailExclusion_List" id="UserAdvManager_MailExclusion_List" rows="3" cols="80" readonly {$TAG_INPUT_ENABLED}>{$UserAdvManager_MAILEXCLUSION_LIST}</textarea></div><br><br>
+      <div id="uam_leftmargin"><textarea name="UserAdvManager_MailExclusion_List" id="UserAdvManager_MailExclusion_List" rows="3" cols="80" style="color: red" {$TAG_INPUT_ENABLED}>{$UserAdvManager_MAILEXCLUSION_LIST}</textarea></div><br><br>
+  {else}
+      <div id="uam_leftmargin"><textarea name="UserAdvManager_MailExclusion_List" id="UserAdvManager_MailExclusion_List" rows="3" cols="80" {$TAG_INPUT_ENABLED}>{$UserAdvManager_MAILEXCLUSION_LIST}</textarea></div><br><br>
+  {/if}
+{else}
+      <div id="uam_leftmargin"><textarea name="UserAdvManager_MailExclusion_List" id="UserAdvManager_MailExclusion_List" rows="3" cols="80" readonly {$TAG_INPUT_ENABLED}>{$UserAdvManager_MAILEXCLUSION_LIST}</textarea></div><br><br>
 {/if}
     </ul>
@@ -138,4 +138,8 @@
         <br><hr><br>
         
+        <div id="uam_notice">{'UserAdvManager_Confirm_grpstat_notice'|@translate}</div>
+        
+        <br>
+        
         <li>
           <label class="cluetip" title="{'UAM_confirmgrpTitle'|translate}|{'UAM_confirmgrpTitle_d'|translate}">{'UserAdvManager_Confirm_Group'|@translate}</label><br><br>
@@ -144,9 +148,9 @@
         <ul>
           <li><label>{'UserAdvManager_No_Confirm_Group'|@translate}</label><br>
-            <div style="margin-left: 2em">{html_options name="UserAdvManager_No_Confirm_Group" options=$No_Confirm_Group.group_options selected=$No_Confirm_Group.group_selected}</div><br><br>
+            <div id="uam_leftmargin">{html_options name="UserAdvManager_No_Confirm_Group" options=$No_Confirm_Group.group_options selected=$No_Confirm_Group.group_selected}</div><br><br>
           </li>
       
           <li><label>{'UserAdvManager_Validated_Group'|@translate}</label><br>
-            <div style="margin-left: 2em">{html_options name="UserAdvManager_Validated_Group" options=$Validated_Group.group_options selected=$Validated_Group.group_selected}</div><br><br>
+            <div id="uam_leftmargin">{html_options name="UserAdvManager_Validated_Group" options=$Validated_Group.group_options selected=$Validated_Group.group_selected}</div><br><br>
           </li>
         </ul>
@@ -158,9 +162,9 @@
         <ul>
           <li><label>{'UserAdvManager_No_Confirm_Status'|@translate}</label><br>
-            <div style="margin-left: 2em">{html_options name="UserAdvManager_No_Confirm_Status" options=$No_Confirm_Status.Status_options selected=$No_Confirm_Status.Status_selected}</div><br><br>
+            <div id="uam_leftmargin">{html_options name="UserAdvManager_No_Confirm_Status" options=$No_Confirm_Status.Status_options selected=$No_Confirm_Status.Status_selected}</div><br><br>
           </li>
 
           <li><label>{'UserAdvManager_Validated_Status'|@translate}</label><br>
-            <div style="margin-left: 2em">{html_options name="UserAdvManager_Validated_Status" options=$Confirm_Status.Status_options selected=$Confirm_Status.Status_selected}</div><br><br>
+            <div id="uam_leftmargin">{html_options name="UserAdvManager_Validated_Status" options=$Confirm_Status.Status_options selected=$Confirm_Status.Status_selected}</div><br><br>
           </li>
         </ul>
Index: /extensions/NBC_UserAdvManager/trunk/admin/uam.css
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/admin/uam.css	(revision 4961)
+++ /extensions/NBC_UserAdvManager/trunk/admin/uam.css	(revision 4962)
@@ -8,2 +8,14 @@
   font-weight:bold;
 }
+
+#uam_leftmargin
+{
+  margin-left: 2em
+}
+
+#uam_notice
+{
+  text-align:center;
+  text-decoration: underline;
+  font-weight:bold;
+}
Index: /extensions/NBC_UserAdvManager/trunk/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/de_DE/plugin.lang.php	(revision 4961)
+++ /extensions/NBC_UserAdvManager/trunk/language/de_DE/plugin.lang.php	(revision 4962)
@@ -4,45 +4,4 @@
 
 $conf_UserAdvManager = isset($conf['UserAdvManager']) ? explode(";" , $conf['UserAdvManager']) : array();
-
-
-/* Global Configuration Tab */
-$lang['Tab_Global'] = 'Allgemeine Einstellungen';
-$lang['UserAdvManager_Mail_Info'] = ' Mail Informationen an den Benutzer';
-$lang['UserAdvManager_Mail_Info_true'] = ' Mail an den Benutzer durch die Übernahme der Verbindungsdaten bei der Registrierung oder ihr Profil aktualisieren.';
-$lang['UserAdvManager_Mail_Info_false'] = ' Schaltet die E-Mail senden. (Standard)';
-$lang['UserAdvManager_MailInfo_Text'] = ' Text zur Einführung der E-Mail an Benutzer ihm zu erlauben seine E-Mail-Adresse bestätigen<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNUNG !</b> <b style="color: red;">Text Änderung ist nur verfügbar wenn Mail-Informationsdienst Benutzer aktiviert ist. Verwenden Sie die Multi-Language-Tags aus Extended Description Plugin, wenn dieses Plugin aktiviert ist !!!)</b>';
-$lang['UserAdvManager_No_Casse'] = ' Benutzername Groß-und Kleinschreibung';
-$lang['UserAdvManager_No_Casse_false'] = ' Lassen Sie den Benutzer Groß-und Kleinschreibung. (Standard)';
-$lang['UserAdvManager_Username_Char'] = ' Limited Zeichen für den Benutzernamen';
-$lang['UserAdvManager_Username_Char_false'] = ' Verwenden Sie die Standard-Benutzernamen Zeichen Kontrolle. (Standard)';
-$lang['UserAdvManager_Confirm_Mail'] = 'E-Mail-Adresse Bestätigung:';
-$lang['UserAdvManager_Confirm_Mail_true'] = ' Senden Sie eine E-Mail an Benutzer damit er seine E-Mail und seine Registrierung zu bestätigen.';
-$lang['UserAdvManager_Confirm_Mail_false'] = ' Verwenden Sie die Standardeinstellung Piwigo Registrierungssystem (ohne Registrierung Validierung). (Standard)';
-$lang['UserAdvManager_ConfirmMail_Text'] = ' Text zur Einführung der E-Mail an Benutzer ihm zu erlauben seine E-Mail-Adresse bestätigen<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNUNG !</b> <b style="color: red;">Text Änderung ist nur verfügbar, wenn E-Mail-Adresse bestätigen aktiviert ist. Verwenden Sie die Multi-Language-Tags aus Extended Description Plugin, wenn dieses Plugin aktiviert ist !!!)</b>';
-$lang['UserAdvManager_Confirm_Group_Notice'] = 'WARNUNG : Mit der Validierung Gruppen erfordert, dass Sie mindestens einen Benutzer Gruppe angelegt haben und wird standardmäßig im User-Piwigo Gruppen-Management definiert.';
-$lang['UserAdvManager_No_Confirm_Group'] = 'Gruppe zur Verwendung für die Benutzer die nicht validiert die E-Mail-Adresse.';
-$lang['UserAdvManager_Validated_Group'] = 'Gruppe zur Verwendung für die Benutzer die ihre E-Mail-Adresse bestätigt haben.';
-$lang['UserAdvManager_Confirm_Status_Notice'] = 'WARNUNG : Die Verwendung des Status Validierung erfordert, dass Sie die "Gast"-Nutzer mit Standard-Einstellung (als Benutzer Vorlage) für neu registrierte gehalten haben. Hinweis: Sie können einem anderen Benutzer als neue Vorlage für registrierte gesetzt. Bitte beachten Sie die Dokumentation des Piwigo für weitere Informationen.';
-$lang['UserAdvManager_No_Confirm_Status'] = 'Status zur Verwendung für die Benutzer die nicht validiert die E-Mail-Adresse.';
-$lang['UserAdvManager_Validated_Status'] = 'Status zur Verwendung für die Benutzer die ihre E-Mail-Adresse bestätigt haben. Lassen ------- für die Verwendung von Standard-Werte Piwigo';
-$lang['UserAdvManager_No_Comment_Anonymous_true'] = ' Der Autor Feld müssen ausgefüllt werden, um einen Kommentar zu schicken.';
-$lang['UserAdvManager_No_Comment_Anonymous_false'] = 'Verwenden Sie die Standard-Einstellungen auf Piwigo Kommentare senden. (Standard)';
-$lang['UserAdvManager_MailExclusion'] = 'E-Mail-Anbieter Ausgrenzung:';
-$lang['UserAdvManager_MailExclusion_true'] = ' Legen Sie die E-Mail-Anbieter Ausgrenzung auf (zB: @hotmail.* oder @msn.*)';
-$lang['UserAdvManager_MailExclusion_false'] = ' Legen Sie die E-Mail-Anbieter Ausgrenzung aus. (Standard)';
-$lang['UserAdvManager_MailExclusion_List'] = ' Wenn E-Mail-Anbieter Ausgrenzung auf ON gesetzt ist, füllen Sie die E-Mail-Domänen auszuschließen unten. Sie müssen das folgende Format verwenden :<br>@[Domäne_name].[Domäne-Endung] - Beispiel : @hotmail.com<br>Trennen Sie die verschiedenen Bereiche mit einem Komma (,)<br>';
-
-
-/* ConfirmMail Configuration Tab */
-$lang['UserAdvManager_ConfirmMail_Info'] = 'Wenn Sie diese Option aktivieren, wählen Sie die gewünschte Zeit (x) in das untere Feld. Besucher, die sich dann x Tage Validierung ihrer Eintragung haben registrieren lassen. Nach Ablauf dieser Frist die Validierung Link haben sie per Post erhalten werden abgelaufen sein.<br>';
-$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = 'Aktivieren Sie die Begrenzung der Anmeldeschluss.';
-$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = 'Deaktivieren Sie die Begrenzung der Anmeldeschluss. (Default)';
-$lang['UserAdvManager_ConfirmMail_TimeOut'] = 'Validation Verzögerung:';
-$lang['UserAdvManager_ConfirmMail_Delay_Info'] = 'Geben Sie die Anzahl der Tage vor Ablauf der Eintragung Validierung : ';
-$lang['UserAdvManager_ConfirmMail_Remail'] = 'Aktivieren oder Deaktivieren von E-Mail-Erinnerung an Unvalidierte Benutzer :';
-$lang['UserAdvManager_ConfirmMail_Remail_true'] = 'Aktivieren Sie per E-Mail-Erinnerung';
-$lang['UserAdvManager_ConfirmMail_Remail_false'] = 'Deaktivieren von E-Mail-Erinnerung. (Default)';
-$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Custom Inhalt der Erinnerungs-Nachricht mit der Regeneration der Validierung Schlüssel. <br>Wenn leer, wird die Erinnerung per E-Mail nur den Bestätigungslink. Es wird daher dringend empfohlen, ein wenig erläuternden Text zu nehmen. (NB: Der Text Fertigpen bei der Plugin-Installation ist als ein Beispiel)<br><br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNUNG !</b> <b style="color: red;">Text Änderung ist nur verfügbar wenn Mail-Informationsdienst Benutzer aktiviert ist. Verwenden Sie die Multi-Language-Tags aus Extended Description Plugin, wenn dieses Plugin aktiviert ist !!!)</b>';
-$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Custom Inhalt der Erinnerungs-Nachricht ohne Regeneration der Validierung Schlüssel. <br>Wenn leer, wird die Erinnerung per E-Mail nur den Bestätigungslink. Es wird daher dringend empfohlen, ein wenig erläuternden Text zu nehmen. (NB: Der Text Fertigpen bei der Plugin-Installation ist als ein Beispiel)<br><br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNUNG !</b> <b style="color: red;">Text Änderung ist nur verfügbar wenn Mail-Informationsdienst Benutzer aktiviert ist. Verwenden Sie die Multi-Language-Tags aus Extended Description Plugin, wenn dieses Plugin aktiviert ist !!!)</b>';
 
 
@@ -55,10 +14,5 @@
 $lang['User: %s'] = 'Benutzer : %s';
 $lang['Password: %s'] = 'Passwort: %s';
-$lang['Add of %s'] = 'Hinzufügen von %s';
-$lang['Update of %s'] = 'Aktualisierung der %s';
 $lang['Link: %s'] = 'Klicken Sie bitte auf diesen Link bestätigen Sie Ihre Anmeldung: %s';
-$lang['Reminder_with_key_of_%s'] = '%s, Ihre Validierungs-Zahl wurde erneuert';
-$lang['Reminder_without_key_of_%s'] = '%s, Ihre Validierung Schlüssel abläuft';
-$lang['Ghost_reminder_of_%s'] = '%s, Dies ist eine Erinnerung per E-Mail';
 
 
@@ -67,5 +21,4 @@
 $lang['confirm_mail_page_title'] = 'Überprüfen Sie Ihre Registrierung';
 $lang['confirm_mail_ok'] = '<br><br><br>Wir danken Ihnen, Ihre E-Mail-Adresse bestätigt haben und Ihre Anmeldung auf der Galerie. Viel Spaß!<br><br><br><br>';
-$lang['confirm_mail_bad'] = '<br><br><br>Ihre Aktivierungs-Schlüssel ist falsch oder abgelaufen oder Sie haben bereits validiert Ihrem Konto. Wenden Sie sich bitte an den Webmaster, um dieses Problem zu beheben.<br><br><br><br>';
 
 
@@ -84,9 +37,7 @@
 $lang['UserAdvManager_no_update_pwd'] = '[Profil aktualisiert ohne Passwort geändert]';
 $lang['invalid_pwd'] = 'Ungültiger Benutzername oder Passwort !';
-$lang['Err_ConfirmMail_Settings'] = 'Diese Seite wird nur verfügbar wenn "E-Mail-Adresse Bestätigung" ist aktiviert im "Allgemeine Einstellungen" seite.';
-$lang['Err_UserManager_Settings'] = 'Diese Seite ist nur verfügbar, wenn "Enable Begrenzung der Anmeldeschluss ist aktiviert in der "ConfirmMail Einstellungen" und ein Unvalidierte Benutzer Gruppe ist im "Allgemeine Einstellungen" seite gestellt.';
-$lang['No_validation_for_Guest'] = 'Der "Gast"-Konto ist nicht Gegenstand der Validierung';
+$lang['No_validation_for_Guest'] = 'Der &quot;Gast&quot;-Konto ist nicht Gegenstand der Validierung';
 $lang['No_validation_for_default_user'] = 'Der Standard-Konto ist nicht Gegenstand der Validierung';
-$lang['No_validation_for_Webmaster'] = 'Der "Webmaster"-Konto ist nicht Gegenstand der Validierung';
+$lang['No_validation_for_Webmaster'] = 'Der &quot;Webmaster&quot;-Konto ist nicht Gegenstand der Validierung';
 $lang['No_validation_for_your_account'] = 'Ihre personnal admin-Konto ist nicht Gegenstand der Validierung';
 $lang['Database_Error'] = '<b><u>Warnung! Integrität kritischer Fehler in der Datenbank.</u></b><br><br>Bitte überprüfen Sie die Integrität der #_user_confirm_mail Tabelle.';
@@ -107,5 +58,4 @@
 $lang['Mail_with_key'] = 'Erinnerung mit Schlüssel';
 $lang['Force_Validation'] = 'gezwungen Validierung';
-$lang['Reminder_Email'] = 'E-Mail-Erinnerung';
 
 
@@ -114,27 +64,9 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
 /* Global Configuration Tab */
-$lang['UserAdvManager_Title1'] = 'Benutzer-Registrierung Verwaltung';
-$lang['UserAdvManager_Title2'] = 'Registrierung Validierung und Gruppen / Status Verwaltung';
-$lang['UserAdvManager_Password_Enforced'] = 'Stärkung Passwörter - die Aktivierung dieser Option wird die Beschlagnahme des Passworts für die Besucher eine Anmeldung erforderlich. Auch das Passwort das vom Besucher eingegebenen wird mit einem Ergebnis von Komplexität erfüllen (<b style="color: green;">aktivieren und Einstellungen speichern um mehr Informationen anzuzeigen</b>).';
-$lang['UserAdvManager_Password_Enforced_Info'] = '<b style="text-decoration: underline; color: green;">Erläuterungen:</b> <b style="color: green;">Ein Passwort ist der Gäste zu den Parametern berechnet: Dauer, Art der verwendeten Zeichen (Buchstaben, Ziffern, Großbuchstaben, Kleinbuchstaben, Sonderzeichen). Wenn das Passwort des Benutzers nicht der Gäste erzielte der Gäste ist mit dem minimalen Partitur angezeigt zu erreichen und einen Hinweis auf den Ergebnis dieser Partitur zu erhöhen. Um Ihnen eine Idee, einen Ergebnis unter 100 wird als "geringe Komplexität". Zwischen 100 und 500, ist die Komplexität erhöht und Durchschnitt. Mehr als 500, das werd Fort Knox! ;-)<br>Sie können Ihre Passwörter Komplexität Tests durchführen indem Sie das unten stehende Feld. Dies ermöglicht Ihnen eine Vorstellung von der Partitur zu erhalten, um eine benutzerdefinierte Komplexität zu definieren.</b>';
-$lang['UserAdvManager_PasswordTest'] = 'Passwort testen : ';
-$lang['UserAdvManager_ScoreTest'] = 'Ergebnis : ';
 $lang['PasswordTest'] = 'Ergebnis Berechnung';
-$lang['UserAdvManager_Password_Enforced_true'] = ' Starkes Passwort erforderlich - Geben Sie die Mindestpunktzahl (Boden-Ergebnis) von Passwörtern Komplexität == ';
-$lang['UserAdvManager_Password_Enforced_false'] = ' Keine Passwörter zu stärken. (Standard)';
-$lang['UserAdvManager_AdminPassword_Enforced'] = 'Gelten auch die Passwörter Komplexität Kontrolle wenn ein Administrator einen Benutzer erstellen? Hinweis: Wenn der Benutzer wünscht, erstellt sein Passwort zu ändern und Passwörter für die Benutzer Stärkung aktiv ist, wird er unterliegt den Regeln festgelegt.';
-$lang['UserAdvManager_AdminPassword_Enforced_true'] = 'Aktivieren Stärkung Passwörter für Administratoren.';
-$lang['UserAdvManager_AdminPassword_Enforced_false'] = 'Deaktivieren Stärkung Passwörter für Administratoren. (Standard)';
-$lang['UserAdvManager_GhostTracker'] = 'Geist Tracker - Ermöglicht registrierten Nutzern zur Verwaltung nach ihrem letzten Besuch Datum :';
-$lang['UserAdvManager_GhostTracker_true'] = ' Aktivieren Geist Tracker.';
-$lang['UserAdvManager_GhostTracker_false'] = ' Deaktivieren Geist Tracker. (Default)';
-$lang['UserAdvManager_GhostTracker_DayLimit'] = ' Geben Sie hier die Obergrenze in Tagen, zwischen zwei Besuche eines Besuchers. Wenn dieser Grenzwert erreicht ist, wird diese Besucher in der Tabelle erscheinen auf "Geist Tracker" aus.';
-$lang['UserAdvManager_GhostTracker_ReminderText'] = ' Text in die E-Mail-Erinnerung verwendet geschickt zu fördern Besucher kommen zurück zur Galerie (Anm.: Der Text Fertigpen bei der Plugin-Installation ist als ein Beispiel).<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNUNG !</b> <b style="color: red;">Text Änderung ist nur verfügbar wenn Mail-Informationsdienst Benutzer aktiviert ist. Verwenden Sie die Multi-Language-Tags aus Extended Description Plugin, wenn dieses Plugin aktiviert ist !!!)</b>';
 /* Ghost Tracker Tab */
-$lang['GhostTracker_Title'] = 'Erweiterte Gespenst Besucher-Management';
-$lang['Title_Tab4'] = 'UserAdvManager - Geist Tracker';
 $lang['Tab_GhostTracker'] = 'Geist Tracker';
 $lang['LastVisit_Date'] = 'Letzter Besuch';
-$lang['Ghost_Reminder'] = 'E-Mail-Erinnerung';
+$lang['Reminder'] = 'E-Mail-Erinnerung';
 $lang['Reminder_Sent_OK'] = 'JA';
 $lang['Reminder_Sent_NOK'] = 'NEIN';
@@ -147,9 +79,8 @@
 - Erhöhung ihrer Länge (Anzahl Zeichen)<br>
 Die minimale Passwörter der Gäste ist: ';
-$lang['No_reminder_for_Guest'] = 'Der "Gast"-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
+$lang['No_reminder_for_Guest'] = 'Der &quot;Gast&quot;-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
 $lang['No_reminder_for_default_user'] = 'Der Standard-Account ist nicht zu empfangen Mahnungen Geist Tracker';
-$lang['No_reminder_for_Webmaster'] = 'Der "Webmaster"-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
+$lang['No_reminder_for_Webmaster'] = 'Der &quot;Webmaster&quot;-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
 $lang['No_reminder_for_your_account'] = 'Sie personnal Admin-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
-$lang['Err_GhostTracker_Settings'] = 'Diese Seite ist nur verfügbar, wenn "Geist Tracker" in der "Allgemeine Einstellungen" seite gestellt ist.';
 /* Action button names */
 $lang['audit'] = 'Audit-Einstellungen';
@@ -157,15 +88,6 @@
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 
+
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
-/* Global Configuration Tab */
-$lang['UserAdvManager_GhostTracker_Notice'] = 'Wenn der Geist Tracker-Funktion aktiviert ist, können Sie verwalten Ihre Besucher je nach der Häufigkeit ihrer Besuche. <b style="color: red;">WICHTIG: Wenn Sie diese Funktion zum ersten Mal ermöglichen oder Sie haben nach einem langen Zeitraum aus in dem neue Besucher registriert sind reaktiviert, besuchen Sie die Geist Tracker-Panel und folgen Sie den Anweisungen für Geist Tracker Initialisierung.</b>';
-/* Ghost Tracker Tab */
-$lang['UserAdvManager_GhostTracker_Init'] = 'Wenn Sie diese Funktion zum ersten Mal oder haben Sie nach einem langen Zeitraum aus, in dem neue Besucher registriert sind, müssen Sie initialisieren, oder setzen Sie den Ghost Tracker reaktiviert. Dieser Vorgang ist nur nach Aktivierung oder Reaktivierung von der Möglichkeit gemacht. Bitte klicken Sie <u>einmal</u> die Reset-Taste unten.';
-$lang['UserAdvManager_GhostTracker_User_List'] = 'Wenn Geist Tracker aktiviert ist und initialisiert wurde, finden Sie weiter unten die Liste der registrierten Besucher, die sich seit x Tagen zurückgegeben haben. "x" ist die Anzahl der Tage konfiguriert in der Allgemeine Einstellungen. Darüber hinaus finden Sie eine Spalte angibt, ob eine E-Mail-Erinnerung hat, um die angestrebten Besucher gesendet wurde. So können Sie auf einen Blick sehen und zu behandeln Besucher, die nicht wegen der Erinnerung genommen haben.<br><br>In dieser Ansicht können Sie:
-<br><br>
-- Löschen Sie manuell Konten <b>(manuell drain)</b>
-<br>
-- Generieren Sie per E-Mail-Erinnerung <b>mit dem Zurücksetzen der letzte Besuch date</b>. Dies erlaubt es, einen Platzhalter, um die angestrebten Besucher geben. Wenn der Besucher bereits eine Mahnung erhalten haben, durch nichts daran gehindert, eine neue Mail, die wieder zurückgesetzt werden, in der Tat übel, dem letzten Tag besuchen.
-<br>';
 /* Errors and Warnings */
 $lang['GhostTracker_Init_OK'] = 'Geist Tracker neu gehstellt !';
@@ -174,76 +96,170 @@
 // --------- End: New or revised $lang ---- from version 2.12.2
 
-// --------- Starting below: New or revised $lang ---- from version 2.12.6
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.7
+/* Errors and Warnings */
+$lang['mail_text_error'] = '<b>Warnung!</b> - Semikolon (;) sind nicht im addtionnal E-Mail-Text erlaubt. Diese Zeichen wurden automatisch durch einen Punkt ersetzt (.). Für Informationen, ist der geänderte Text (n) (sind) in Rot in das entsprechende Feld (s dargestellt). Sie bitte, ob es (sie) aus.';
+// --------- End: New or revised $lang ---- from version 2.12.7
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.8
+/* Errors and Warnings */
+$lang['mail_exclusionlist_error'] = 'Warnung! Sie haben eine neue Zeile eingetragen (CR-LF) an den Anfang der E-Mail-Ausschluss-Liste (in rot siehe unten). Obwohl diese neue Linie nicht sichtbar ist, ist es noch vorhanden und kann zu Funktionsstörungen des Plugins verursachen. Bitte, re-Typ in Ihrem Ausschluss-Liste in einer Weise, die nicht durch einen Zeilenumbruch beginnen wird.';
+// --------- End: New or revised $lang ---- from version 2.12.8
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.13.0
+/* UserList Tab */
+$lang['UserList_Title'] = 'Monitoring registrierte Benutzer';
+$lang['Nb_Days'] = 'Anzahl der Tage seit<br>dem letzten Besuch';
+// --------- End: New or revised $lang ---- from version 2.13.0
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.13.4
+$lang['uam_no_unlink'] = '\'unlink\' Funktion ist nicht verfügbar';
+$lang['uam_unlink_errors'] = 'Fehler aufgetreten beim Löschen von Dateien';
 /* Global Configuration Tab */
-$lang['UserAdvManager_No_Casse_true'] = ' Stellen Sie das Benutzerkonto Groß-und Kleinschreibung bei der Registrierung und Identifizierung Schritt (USER = user = User = usER...).';
-// --------- End: New or revised $lang ---- from version 2.12.6
-
-// --------- Starting below: New or revised $lang ---- from version 2.12.7
-/* Errors and Warnings */
-/* TODO */$lang['mail_text_error'] = '<b>Warning!</b> - Semicolons (;) are not allowed in addtionnal email text. This Character have been automatically replaced by a dot (.). For information, the amended text(s) is(are) shown in red in the corresponding field(s). Please, check it(them) out.';
-// --------- End: New or revised $lang ---- from version 2.12.7
-
-// --------- Starting below: New or revised $lang ---- from version 2.12.8
-/* Errors and Warnings */
-/* TODO */$lang['mail_exclusionlist_error'] = 'Warning! You have entered a new line (CR-LF) at the begining of email exclusion list (shown in red below). Although this new line is not visible, it is still present and may cause malfunction of the plugin. Please re-type in your exclusion list in a manner that does not begin with a newline.';
-// --------- End: New or revised $lang ---- from version 2.12.8
-
-// --------- Starting below: New or revised $lang ---- from version 2.13.0
-/* Global Configuration Tab */
-$lang['UserAdvManager_Add_LastVisit_Column'] = ' View user monitoring record (date of last visit, time spent (in days) since their last visit ,...). Monitoring is purely informative for the administrator of the gallery.';
-$lang['UserAdvManager_Add_LastVisit_Column_true'] = ' Enable user monitoring list.';
-$lang['UserAdvManager_Add_LastVisit_Column_false'] = ' Disable user monitoring list (Default).';
-/* ConfirmMail Configuration Tab */
-$lang['ConfirmMail_Title'] = 'Erweiterte Einstellungen für die Validierung der Register';
-$lang['Tab_ConfirmMail'] = 'Register Validierung Einstellungen';
+$lang['Title_Tab'] = 'UserAdvManager - Version : ';
+$lang['SubTitle1'] = 'Plugin-Konfiguration';
+$lang['Tab_Global'] = 'Konfiguration';
+$lang['UserAdvManager_Title1'] = 'Einstellen Beschränkungen für Anmeldungen';
+$lang['UserAdvManager_Title2'] = 'Einstellen Bestätigungen und Validierungen der Registrierung';
+$lang['UserAdvManager_Title3'] = 'Einstellen der Registrierung durchgeführt und andere Optionen';
+$lang['UserAdvManager_Title4'] = 'Tipps und Beispiele für die Benutzung';
+$lang['UserAdvManager_No_Casse'] = 'Benutzernamen: Groß-und Kleinschreibung';
+$lang['UserAdvManager_No_Casse_true'] = ' Aktivieren';
+$lang['UserAdvManager_No_Casse_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_Username_Char'] = ' Benutzernamen: Ausschluss von Zeichen';
+$lang['UserAdvManager_Username_Char_true'] = ' Zeichen Verboten:<br>(Verwenden Sie ein Komma, um ein Zeichen getrennt)<br><br>';
+$lang['UserAdvManager_Username_Char_false'] = ' Erlauben Sie alle (Standard)';
+$lang['UserAdvManager_Password_Enforced'] = 'Stärkung des Sicherheitsniveaus von Kennwörtern';
+$lang['UserAdvManager_Password_Enforced_true'] = ' Aktivieren. Minimale Punktzahl: ';
+$lang['UserAdvManager_Password_Enforced_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_AdminPassword_Enforced'] = 'Die Anwendung für Administratoren';
+$lang['UserAdvManager_AdminPassword_Enforced_true'] = ' Aktivieren';
+$lang['UserAdvManager_AdminPassword_Enforced_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_PasswordTest'] = 'Passwort testen : ';
+$lang['UserAdvManager_ScoreTest'] = 'Ergebnis : ';
+$lang['UserAdvManager_MailExclusion'] = 'E-Mail-Domänen Ausgrenzung';
+$lang['UserAdvManager_MailExclusion_true'] = ' Schließen Sie die folgenden E-Mail-Domänen:<br>(Verwenden Sie ein Komma zu trennen jede Domain)';
+$lang['UserAdvManager_MailExclusion_false'] = ' Deaktivieren (Standard)';
+
+$lang['UserAdvManager_Mail_Info'] = 'Informationen E-Mail an Benutzer:';
+$lang['UserAdvManager_Mail_Info_true'] = ' Aktivieren';
+$lang['UserAdvManager_Mail_Info_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_MailInfo_Text'] = ' Anpassen der Informationen per E-Mail:';
+$lang['UserAdvManager_Confirm_Mail'] = 'Bestätigung der Anmeldung:';
+$lang['UserAdvManager_Confirm_Mail_true'] = ' Aktivieren';
+$lang['UserAdvManager_Confirm_Mail_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_ConfirmMail_Text'] = ' Anpassen der E-Mail-Bestätigung';
+$lang['UserAdvManager_Confirm_grpstat_notice'] = 'Achtung: Es ist ratsam, entweder die Gruppe oder die Validierung Satzung und nicht beide gleichzeitig.';
+$lang['UserAdvManager_Confirm_Group'] = 'Validation Gruppen<br>(verlassen ------- zum nicht zu beeinträchtigen Gruppe)';
+$lang['UserAdvManager_Confirm_Status'] = 'Validation Satzung<br>(verlassen ------- ein Versäumnis des Piwigo zu halten)';
+$lang['UserAdvManager_No_Confirm_Group'] = 'Gruppe für Benutzer, die nicht validiert ihrer Eintragung<br>';
+$lang['UserAdvManager_Validated_Group'] = 'Gruppe für Benutzer, die ihre Anmeldung bestätigt<br>';
+$lang['UserAdvManager_No_Confirm_Status'] = 'Status für Benutzer, die nicht validiert ihrer Eintragung<br>';
+$lang['UserAdvManager_Validated_Status'] = 'Status für Benutzer, die ihre Anmeldung bestätigt<br>';
+$lang['UserAdvManager_ValidationLimit_Info'] = 'Anmeldeschluss Validierung beschränkt';
+$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = ' Aktivieren. Anzahl der Tage bis zum Ablauf: ';
+$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_ConfirmMail_Remail'] = 'Erinnern Unvalidierte User';
+$lang['UserAdvManager_ConfirmMail_Remail_true'] = ' Aktivieren';
+$lang['UserAdvManager_ConfirmMail_Remail_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Anpassen der Erinnerungs-Nachricht <b><u>mit</u></b> neue Regeneration der Schlüssel Validierung.';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Anpassen der Erinnerungs-Nachricht <b><u>ohne</u></b> neue Regeneration der Schlüssel Validierung.';
+
+$lang['UserAdvManager_GhostTracker'] = 'Geist Besucher-Management (Geist Tracker)';
+$lang['UserAdvManager_GhostTracker_true'] = ' Aktivieren. Maximale Zeit in Tagen zwischen zwei Besuche: ';
+$lang['UserAdvManager_GhostTracker_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_GhostTracker_ReminderText'] = 'Anpassen der Geist Tracker Erinnerungs-Nachricht';
+$lang['UserAdvManager_LastVisit'] = ' Tracking registrierte Benutzer';
+$lang['UserAdvManager_LastVisit_true'] = ' Aktivieren';
+$lang['UserAdvManager_LastVisit_false'] = ' Deaktivieren (Standard)';
+$lang['UserAdvManager_No_Comment_Anonymous'] = 'Nickname obligatorisch für Gäste Kommentare';
+$lang['UserAdvManager_No_Comment_Anonymous_true'] = ' Aktivieren';
+$lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Deaktivieren (Standard)';
+
+$lang['UserAdvManager_Tips1'] = 'Registrations with email validation and warning message on the Piwigo\'s homepage';
+$lang['UserAdvManager_Tips1_txt'] = '
+          <ul>
+            <li>
+Ingredients needed:<br>
+- 2 Piwigo\'s user groups at least: &quot;Waiting&quot; for visitors awaiting validation and &quot;Validated&quot; for visitors who have validated their registration<br>
+- NBC_UAM plugin<br>
+- PWG Stuffs plugin<br>
+- Possibly Extended Description plugin (to support multi-lingual)
+            </li>
+<br><br>
+            <li>
+La recette :<br>
+            <ul>
+              <li>
+Preamble: It\'s located in the case of a private gallery or semi-private (ie only a small part of categories is available by Guests and registered can see everything). We consider that the required plugins are installed (does it remind you?).<br><br>
+              </li>
+              <li>
+Attribute group &quot;Waiting&quot; no permission on private categories<br><br>
+              </li>
+              <li>
+Attribute group &quot;Validated&quot; all permissions on the private categories<br><br>
+              </li>
+              <li>
+In NBC_UAM plugin:
+              <ol>
+                <li>Enable registration confirmation</li>
+                <li>In the field below &quot;Customizing the confirmation email&quot;, enter text for additional explanation will be attached to email registration confirmation. Possibly, it is possible to use markup language implemented by the plugin Extended Description</li>
+                <li>In the &quot;Group for users who have not validated their registration&quot;, select group &quot;Waiting&quot;</li>
+                <li>In the &quot;Group for users who have validated their registration&quot;, select group &quot;Validated&quot;</li>
+                <li>Save the plugin configuration</li>
+              </ol>
+              </li>
+<br><br>
+              <li>
+In PWG Stuff plugin:
+              <ol>
+                <li>Add a new module personal block like an edito</li>
+                <li>In the module\'s configuration, in addition to its title (eg &quot;Registration pending validation&quot;) and its description, check only the authorized group &quot;Waiting&quot;</li>
+                <li>In the content module, enter the message text which sought information will be visible as invalid user. Again, ability to manage multi-language through Extended Description\'s tags</li>
+                <li>Validate module</li>
+                <li>Define its place on the main page of the gallery</li>
+              </ol>
+              </li>
+            </ul>
+            </li>
+<br><br>
+            <li>
+              The result:<br>
+              - A &quot;Guest&quot; arrives on the gallery, he sees nothing other than the public categories and no information message.<br>
+              - He registers. This generates an email validation and automatic membership to the group &quot;Waiting&quot;.<br>
+              - At the end, he\'s redirected to the gallery homepage and a message indicating the waiting of validate its registration<br><br>
+              He received his email validation, following the link provided for that purpose in the mail, releases the group &quot;Waiting&quot; and takes place in the group &quot;Validated&quot;. By clicking the &quot;Home&quot;, then he\'s connected to the gallery with full access to private groups and without the information message.
+            </li>
+          </ul>';
+
+$lang['Tab_UserManager'] = 'Tracking Validierungen';
+
+/* UserManager Tab */
+$lang['SubTitle3'] = 'Tracking Validierungen';
+$lang['UserManager_Title'] = 'Tracking Validierungen';
+/* Ghost Tracker Tab */
+$lang['SubTitle4'] = 'Geist Tracker';
+$lang['GT_Init'] = 'Initializing Ghost Tracker';
+$lang['GhostTracker_Title'] = 'Geist Besucher-Management';
+$lang['UserAdvManager_GhostTracker_Init'] = 'Wenn Sie diese Funktion zum ersten Mal oder haben Sie nach einem langen Zeitraum aus, in dem neue Besucher registriert sind, müssen Sie initialisieren, oder setzen Sie den Geist Tracker reaktiviert. Dieser Vorgang ist nur nach Aktivierung oder Reaktivierung von der Möglichkeit gemacht. Bitte klicken Sie <u>einmal</u> die Reset-Taste unten.';
 /* UserList Tab */
-$lang['Title_Tab5'] = 'UserAdvManager - Nutzungshinweise';
-$lang['UserList_Title'] = 'Monitoring registrierte Benutzer';
-$lang['Tab_UserList'] = 'Monitoring Benutzer';
-$lang['UserAdvManager_User_List'] = 'Diese Seite gibt es zur Information an den Administrator. Es zeigt eine Liste von allen Nutzern auf der Galerie zeigt das Datum und die Anzahl der Tage seit dem letzten Besuch registriert. Die Liste ist in aufsteigender Reihenfolge der Anzahl der Tage sortiert.
-<br><br>
-Wenn der Geist Tracker aktiv ist, wird die Anzahl der Tage ohne einen Besuch wie der folgende Farbcode nach dem Maximum in der Ghost Tracker Optionen:
-<br>
-- <b style="color: lime;">Grün</b> : Wenn der Benutzer hat die Galerie <b style="color: lime;"><u>weniger als 50%</u></b> besucht der angegebene Höchstzahl in der Geist Tracker.<br>
-- <b style="color: orange;">Orange</b> : Wenn der Benutzer hat die Galerie <b style="color: orange;"><u>zwischen 50% und 99%</u></b> besucht der angegebene Höchstzahl in der Geist Tracker.<br>
-- <b style="color: red;">Red</b> : Wenn der Benutzer hat die Galerie <b style="color: red;"><u>für mehr als 100% </u></b> besucht der angegebene Höchstzahl in der Geist Tracker. <b><u>In diesem Fall muss der Benutzer sich auch in der Geist Tracker-Tabelle.</u></b><br>
-<br>
-Beispiel:
-<br>
-Die Höchstdauer von Geist Tracker ist so konfiguriert, dass 100 Tage.
-<br>
-Ein Benutzer wird in grün angezeigt, wenn er die Galerie für weniger als 50 Tagen besucht haben, in orange, wenn sein letzter Besuch stattgefunden hat zwischen 50 und 99 Tage und rot für 100 Tage und mehr.
-<br><br>
-<b>HINWEIS</b> : Die Liste wird nicht angezeigt, die nicht validiert ihrer Registrierung (falls die Möglichkeit der Validierung der Registrierung aktiviert ist). Diese Benutzer werden dann in besonderer Weise in der "Validation verwaltet.';
-$lang['Nb_Days'] = 'Anzahl der Tage seit<br>dem letzten Besuch';
-/* UserManager Tab */
-$lang['UserAdvManager_ConfirmMail_User_List'] = 'Wenn die Begrenzung der Frist für die Anmeldung aktiviert ist, finden Sie weiter unten die Liste der Benutzer, deren Validierung Eintragung erwartet wird, <b style="text-decoration: underline;"> ob oder nicht </b> sind sie in der Zeit zu überprüfen. <br><br>Das Datum der Eintragung wird in grün angezeigt, wenn der Benutzer betroffen ist unterhalb der Frist nach seiner Registrierung zu bestätigen. In diesem Fall ist die Validierung Schlüssel noch gültig ist, und wir können eine E-Mail mit oder ohne eine neue Validierung Schlüssel zu schicken. <br><br>Wenn das Datum der Eintragung in rot angezeigt wird, hat die Validierung abgelaufen. In diesem Fall müssen Sie eine E-Mail mit der Regeneration der Validierung Schlüssel senden, wenn Sie dem Benutzer die Möglichkeit, ihre Anmeldung bestätigen möchten. <br><br>In allen Fällen ist es möglich, manuell die Validierung Kraft. <br><br>In dieser Ansicht können Sie:
-<br><br>
-- Löschen Sie manuell Konten <b>(Handbuch Drain)</b>
-<br>
-- Generieren Sie per E-Mail-Erinnerung <b>ohne</b> erzeugt einen neuen Schlüssel. Warnung: Senden Sie eine E-Mail-Erinnerung für die angestrebten Besucher. Diese Funktion kann nicht zurückgesetzt dem Zeitpunkt der Eintragung des angestrebten Besucher und das Zeitlimit ist weiterhin gültig.
-<br>
-- Generieren Sie per E-Mail-Erinnerung <b>mit</b> erzeugt einen neuen Schlüssel. Warnung: Senden Sie eine E-Mail-Erinnerung für die angestrebten Besucher. Diese Funktion setzt auch den Zeitpunkt der Eintragung des angestrebten Besucher, die die Frist für die Validierung erweitern entspricht.
-<br>
-- Senden einer Registrierung erwartet Validierung von Hand, auch wenn das Ablaufdatum überschritten ist <b>(zwingen Validierung)</b>.
-<br>';
-$lang['UserManager_Title'] = 'Erweiterte Einstellungen von validierten registrierte Benutzer';
-$lang['Title_Tab3'] = 'UserAdvManager - Management der Registrierung Validierungen';
-$lang['Tab_UserManager'] = 'Validierungen Management';
-/* Ghost Tracker Tab */
-$lang['Reminder'] = 'Email Erinnerung';
-/* Errors and Warnings */
-$lang['Err_Userlist_Settings'] = 'Diese Seite ist nur verfügbar, wenn "Benutzer Monitoring" ist im "General Setup" aktiv ist.';
-// --------- End: New or revised $lang ---- from version 2.13.0
-// --------- Starting below: New or revised $lang ---- from version 2.13.1
-/* Global Configuration Tab */
-$lang['Title_Tab1'] = 'UserAdvManager 2.13.1 - Allgemeine Einstellungen';
-/* ConfirmMail Configuration Tab */
-$lang['Title_Tab2'] = 'UserAdvManager 2.13.1 - Registrieren Validierung Einstellungen';
-// --------- End: New or revised $lang ---- from version 2.13.1
-// --------- Starting below: New or revised $lang ---- from version 2.13.3
-/* Global Configuration Tab */
-$lang['UserAdvManager_Username_Char_true'] = ' Die folgenden Zeichen <b style="color: green;">(getrennte Werte durch Kommas ","!)</b> werden für den Benutzernamen Wahl verboten werden == ';
-$lang['UserAdvManager_No_Comment_Anonymous'] = 'Aliases sind für Kommentare obligatorisch. <b style="color: red;">Aktivieren Sie diese Einstellung, wenn die Behörde nicht eingetragene Besucher gegeben um Kommentare zu schreiben (Admin-Panel Piwigo> Einstellungen> Allgemein, Registerkarte "Kommentare"> "Kommentare für alle erlaubt")</b>';
-// --------- End: New or revised $lang ---- from version 2.13.3
+$lang['SubTitle5'] = 'Tracking-Besucher';
+$lang['Tab_UserList'] = 'Tracking-Besucher';
+/* Mailing */
+$lang['Add of %s'] = 'Profil erstellt für %s';
+$lang['Update of %s'] = 'Profil aktualisieren %s';
+/* Email confirmation page */
+$lang['confirm_mail_bad'] = '<br><br><br>Ihre Aktivierungs-Schlüssel ist falsch oder abgelaufen oder Sie haben bereits validiert Ihrem Konto haben, wenden Sie sich bitte an den Webmaster, um dieses Problem zu beheben.<br><br><br><br>';
+/* Mailing */
+$lang['Ghost_reminder_of_%s'] = '%s, Dies ist eine Erinnerung per E-Mail';
+$lang['Reminder_with_key_of_%s'] = '%s, Ihre Validierungs-Zahl wurde erneuert';
+$lang['Reminder_without_key_of_%s'] = '%s, Ihre Validierung Schlüssel abläuft';
+/* Errors and Warnings */
+$lang['Err_UserManager_Settings'] = 'Diese Seite ist nur verfügbar, wenn &quot;Deadline für die Registrierung begrenzte Validierung&quot; aktiv ist und ein Unvalidierte User-Gruppe ist im Abschnitt &quot;Einstellung Bestätigungen und Validierungen der Registrierung&quot; gesetzt.';
+$lang['Err_GhostTracker_Settings'] = 'Diese Seite ist nur verfügbar, wenn &quot;Geist Tracker&quot; aktiv &quot;Einstellen der Registrierung durchgeführt und andere Optionen&quot;.';
+$lang['Err_Userlist_Settings'] = 'Diese Seite ist nur verfügbar, wenn &quot;Monitoring registrierte Benutzer&quot; ist aktiv in der &quot;Einstellung der Registrierung durchgeführt und andere Optionen&quot;';
+// --------- End: New or revised $lang ---- from version 2.13.4
 ?>
Index: /extensions/NBC_UserAdvManager/trunk/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/en_UK/plugin.lang.php	(revision 4961)
+++ /extensions/NBC_UserAdvManager/trunk/language/en_UK/plugin.lang.php	(revision 4962)
@@ -129,5 +129,5 @@
 $lang['UserAdvManager_No_Casse'] = 'Usernames: Case sensitivity';
 $lang['UserAdvManager_No_Casse_true'] = ' Enable';
-$lang['UserAdvManager_No_Casse_false'] = ' Disable (défault)';
+$lang['UserAdvManager_No_Casse_false'] = ' Disable (default)';
 $lang['UserAdvManager_Username_Char'] = 'Usernames: Exclusion of characters';
 $lang['UserAdvManager_Username_Char_true'] = ' Banning characters:<br>(Use a comma to separate each character)<br><br>';
@@ -135,5 +135,5 @@
 $lang['UserAdvManager_Password_Enforced'] = 'Strengthening the security level of passwords';
 $lang['UserAdvManager_Password_Enforced_true'] = ' Enable. Minimum Score: ';
-$lang['UserAdvManager_Password_Enforced_false'] = ' Disable (défault)';
+$lang['UserAdvManager_Password_Enforced_false'] = ' Disable (default)';
 $lang['UserAdvManager_AdminPassword_Enforced'] = 'Applying to administrators';
 $lang['UserAdvManager_AdminPassword_Enforced_true'] = ' Enable';
@@ -141,5 +141,5 @@
 $lang['UserAdvManager_PasswordTest'] = 'Password test: ';
 $lang['UserAdvManager_ScoreTest'] = 'Result: ';
-$lang['UserAdvManager_MailExclusion'] = 'Exclusion of mail domains';
+$lang['UserAdvManager_MailExclusion'] = 'Email domains exclusion';
 $lang['UserAdvManager_MailExclusion_true'] = ' Exclude the following domains:<br>(Use a comma to separate each domain)';
 $lang['UserAdvManager_MailExclusion_false'] = ' Disable (default)';
@@ -147,22 +147,23 @@
 $lang['UserAdvManager_Mail_Info'] = 'Information email to user:';
 $lang['UserAdvManager_Mail_Info_true'] = ' Enable';
-$lang['UserAdvManager_Mail_Info_false'] = ' Disable (défault)';
+$lang['UserAdvManager_Mail_Info_false'] = ' Disable (default)';
 $lang['UserAdvManager_MailInfo_Text'] = ' Customizing the information email:';
 $lang['UserAdvManager_Confirm_Mail'] = 'Confirmation of registration:';
 $lang['UserAdvManager_Confirm_Mail_true'] = ' Enable';
-$lang['UserAdvManager_Confirm_Mail_false'] = ' Disable (défault)';
+$lang['UserAdvManager_Confirm_Mail_false'] = ' Disable (default)';
 $lang['UserAdvManager_ConfirmMail_Text'] = ' Customizing the confirmation email:';
-$lang['UserAdvManager_Confirm_Group'] = 'Validation Groups';
-$lang['UserAdvManager_Confirm_Status'] = 'Validation Statutes';
+$lang['UserAdvManager_Confirm_grpstat_notice'] = 'Caution: It is advisable to use either the group or the validation statutes and not both simultaneously.';
+$lang['UserAdvManager_Confirm_Group'] = 'Validation Groups<br>(leave ------- to not affect group)';
+$lang['UserAdvManager_Confirm_Status'] = 'Validation Statutes<br>(leave ------- to keep the Piwigo\'s default)';
 $lang['UserAdvManager_No_Confirm_Group'] = 'Group for users who have not validated their registration<br>';
 $lang['UserAdvManager_Validated_Group'] = 'Group for users who have validated their registration<br>';
 $lang['UserAdvManager_No_Confirm_Status'] = 'Status for users who have not validated their registration<br>';
-$lang['UserAdvManager_Validated_Status'] = 'Status for users who have validated their registration.<br>(leave ------- to keep the Piwigo\'s default)<br>';
+$lang['UserAdvManager_Validated_Status'] = 'Status for users who have validated their registration.<br>';
 $lang['UserAdvManager_ValidationLimit_Info'] = 'Deadline for registration validation limited';
 $lang['UserAdvManager_ConfirmMail_TimeOut_true'] = ' Enable. Number of days until expiration: ';
-$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = ' Disable (défault)';
+$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = ' Disable (default)';
 $lang['UserAdvManager_ConfirmMail_Remail'] = 'Remind unvalidated users';
 $lang['UserAdvManager_ConfirmMail_Remail_true'] = ' Enable';
-$lang['UserAdvManager_ConfirmMail_Remail_false'] = ' Disable (défault)';
+$lang['UserAdvManager_ConfirmMail_Remail_false'] = ' Disable (default)';
 $lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Customizing the reminder message <b><u>with</u></b> new regeneration of key validation.';
 $lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Customizing the reminder message <b><u>without</u></b> regeneration of key validation.';
@@ -170,12 +171,12 @@
 $lang['UserAdvManager_GhostTracker'] = 'Ghost visitors management (Ghost Tracker)';
 $lang['UserAdvManager_GhostTracker_true'] = ' Enable. Maximum period in days between two visits: ';
-$lang['UserAdvManager_GhostTracker_false'] = ' Disable (défault)';
+$lang['UserAdvManager_GhostTracker_false'] = ' Disable (default)';
 $lang['UserAdvManager_GhostTracker_ReminderText'] = 'Customizing Ghost Tracker\'s reminder message';
 $lang['UserAdvManager_LastVisit'] = ' Tracking registered users';
 $lang['UserAdvManager_LastVisit_true'] = ' Enable';
-$lang['UserAdvManager_LastVisit_false'] = ' Disable (défault)';
+$lang['UserAdvManager_LastVisit_false'] = ' Disable (default)';
 $lang['UserAdvManager_No_Comment_Anonymous'] = 'Nickname mandatory for guests comments';
 $lang['UserAdvManager_No_Comment_Anonymous_true'] = ' Enable';
-$lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Disable (défault)';
+$lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Disable (default)';
 
 $lang['UserAdvManager_Tips1'] = 'Registrations with email validation and warning message on the Piwigo\'s homepage';
@@ -184,5 +185,5 @@
             <li>
 Ingredients needed:<br>
-- 2 user groups Piwigo at least: &quot;Waiting&quot; for visitors awaiting validation and &quot;Validated&quot; for visitors who have validated their registration<br>
+- 2 Piwigo\'s user groups at least: &quot;Waiting&quot; for visitors awaiting validation and &quot;Validated&quot; for visitors who have validated their registration<br>
 - NBC_UAM plugin<br>
 - PWG Stuffs plugin<br>
@@ -261,4 +262,4 @@
 $lang['Err_GhostTracker_Settings'] = 'This page is available only if "Ghost Tracker" is active in "Setting the registration followed and other options".';
 $lang['Err_Userlist_Settings'] = 'This page is available only if "Monitoring registered users" is active in the "Setting the registration followed and other options".';
-// --------- End: New or revised $lang ---- from version 2.13.0
+// --------- End: New or revised $lang ---- from version 2.13.4
 ?>
Index: /extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 4961)
+++ /extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 4962)
@@ -154,10 +154,11 @@
 $lang['UserAdvManager_Confirm_Mail_false'] = ' Désactiver (valeur par défaut)';
 $lang['UserAdvManager_ConfirmMail_Text'] = ' Texte d\'accueil personnalisé:';
-$lang['UserAdvManager_Confirm_Group'] = 'Groupes de validation';
-$lang['UserAdvManager_Confirm_Status'] = 'Statuts de validation';
+$lang['UserAdvManager_Confirm_Group'] = 'Groupes de validation<br>(------- pour ne pas affecter de groupe)';
+$lang['UserAdvManager_Confirm_Status'] = 'Statuts de validation<br>(------- pour conserver la valeur par défaut de Piwigo)';
+$lang['UserAdvManager_Confirm_grpstat_notice'] = 'Attention : Il est conseillé d\'utiliser soit les groupes, soit les statuts de validation et pas les deux simultanément.';
 $lang['UserAdvManager_No_Confirm_Group'] = 'Pour les utilisateurs n\'ayant pas validé leur inscription<br>';
 $lang['UserAdvManager_Validated_Group'] = 'Pour les utilisateurs ayant validé leur inscription<br>';
 $lang['UserAdvManager_No_Confirm_Status'] = 'Pour les utilisateurs n\'ayant pas validé leur inscription<br>';
-$lang['UserAdvManager_Validated_Status'] = 'Pour les utilisateurs ayant validé leur inscription.<br>(------- pour conserver la valeur par défaut de Piwigo)<br>';
+$lang['UserAdvManager_Validated_Status'] = 'Pour les utilisateurs ayant validé leur inscription.<br>';
 $lang['UserAdvManager_ValidationLimit_Info'] = 'Limitation du délai de validation d\'inscription';
 $lang['UserAdvManager_ConfirmMail_TimeOut_true'] = ' Activer. Nombre de jours de délai: ';
